
	/* Interactions wide elements */
	#interactions-menu { color: #fff; background-color:  #aaa; margin-bottom: 4px;}
	#interactions-menu:after, .interactions-menu-inner:after { content: ''; clear: both; display: table; }
	#interactions-menu ul { margin: 0; padding: 0; list-style: none; } 
	#interactions-menu ul li { float: right; list-style: none; }
	#interactions-menu ul li.first { float: left; }
	#interactions-menu .interactions-menu-inner { max-width: 1200px; margin: 0 auto;background-color:  #666;}
	#interactions #interactions-menu .interactions-menu-inner { max-width: 1170px ; }
	#interactions-menu .interactions-menu-inner ul li a { font-family: 'Roboto Slab',arial,verdana; text-decoration: none; border-top: 4px solid; border-bottom: 0px solid #666; color: #f3f3f3; display: block; background-color: #666; padding: 4px 12px 8px 12px; font-size: 12px; }
	#interactions-menu .interactions-menu-inner ul li a:hover { text-decoration: none; color: #fff;} 
	#interactions-menu .interactions-menu-inner ul li a.home {  border-top-color: #666; text-indent: 0px; height: auto; width: auto; padding-left: 30px;
		background-image: url('https://interactions.ids.ac.uk/images/interactions.png'); background-color: #666; background-repeat: no-repeat; background-position: 4px 4px; background-size: auto 66% ; 	
	}
	
	#interactions-menu .ewg { border-top-color: #98540b !important;}
	#interactions-menu .ewg:hover { background-color: #98540b; }
	#interactions-menu .spl { border-top-color: #004A63 !important; }
	#interactions-menu .spl:hover { background-color: #004A63; }
	#interactions-menu .mab { border-top-color: #711471 !important; }
	#interactions-menu .mab:hover { background-color: #711471; }

	@media (max-width: 930px) {
		#interactions-menu li:not(.first) {
			display: none;
		}
	}

	.region-bottom:after, .region-bottom-inner:after  { clear: both; content: ""; display: table; }
	.region-bottom { background-color: #aaa; margin-top: 20px; max-width: 100%; width: 100% !important; font-size: 0.8em; font-family: 'Roboto Slab', arial, verdana;}
	.region-bottom-inner { background-color: #666; margin: 0 auto; max-width: 1200px; margin-top: 20px; box-shadow: 0 10px #888888;}

	/* Footer */
	#interactions-footer .footer-icons a {
		display: inline-block;
		width: 35px;
		height: 35px;
		cursor: pointer;
		background-color:  #33383b;
		border-radius: 2px;
		font-size: 20px;
		color: #ffffff;
		text-align: center;
		line-height: 35px;
		margin-right: 3px;
		margin-bottom: 5px;
	}
	#interactions-footer a { color: #fff; }



